-- 基础信息
base_info = {
	group_id = 133302335
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 335001, gadget_id = 70500000, pos = { x = -885.843, y = 225.181, z = 2841.225 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 24 },
	{ config_id = 335002, gadget_id = 70500000, pos = { x = -879.108, y = 222.798, z = 2850.050 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 24 },
	{ config_id = 335003, gadget_id = 70500000, pos = { x = -891.179, y = 224.921, z = 2852.718 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1001, area_id = 24 },
	{ config_id = 335004, gadget_id = 70500000, pos = { x = -874.738, y = 220.780, z = 2830.216 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 24 },
	{ config_id = 335005, gadget_id = 70500000, pos = { x = -877.527, y = 221.866, z = 2845.244 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1002, area_id = 24 },
	{ config_id = 335006, gadget_id = 70500000, pos = { x = -883.983, y = 224.924, z = 2862.718 }, rot = { x = 0.000, y = 38.470, z = 0.000 }, level = 27, point_type = 1002, area_id = 24 },
	{ config_id = 335007, gadget_id = 70500000, pos = { x = -875.949, y = 224.523, z = 2867.519 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 1003, area_id = 24 },
	{ config_id = 335008, gadget_id = 70500000, pos = { x = -885.807, y = 223.961, z = 2848.081 }, rot = { x = 359.052, y = 332.284, z = 358.197 }, level = 27, point_type = 1003, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 335001, 335002, 335003, 335004, 335005, 335006, 335007, 335008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
